@charset "utf-8";

#header {
	transition: background-color .4s, padding-top .4s ease-in-out .25s;
	transform: translateZ(0);
	background-color: white;
	padding-bottom: 16px;
	padding-top: 40px;
	font-weight: 300;
	font-size: 18px;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
}
#header, #header * {
	z-index: 5000;
}
#header .logo {
	transition: background-image .4s, width .4s ease-in-out .25s;
	/*background: url('/images/logo.png') no-repeat center bottom;*/
	background-repeat: no-repeat;
	background-position: center bottom;
	backface-visibility: hidden;
	background-size: 100%;
	position: relative;
	display: block;
	font-size: 0;
	height: 24px;
	width: 138px;
	float: left;
	top: -5px;
}
.ie8 #header .logo {
	width: 128px;
}
#header .logo:after {/* for preload */
	background-image: url('/images/logo_orange.png');
}
#header .logo:before {/* for preload */
	background-image: url('/images/logo_white.png');
}
#header .logo:hover {
	background-image: url('/images/logo_orange.png');
	transition-duration: 0s;
	opacity: 1;
}
#header .logo img {
	margin-top: 2px;
}
#header .logo:hover img {
	opacity: 0;
}
#header.sim {
	padding-bottom: 10px;
	padding-top: 18px;
}
#header.sim .logo {
	width: 110px;
}
#header.sim .logo img {
    margin-top: 7px;
}
#menu {
	margin-top: -2px;
	float: right;
}
#menu a {
	display: inline-block;
	margin-left: 30px;
	font-size: 18px;
}

#menuBtn {
	position: relative;
	margin-top: 3px;
	cursor: pointer;
	display: none;
	float: right;
}

.sim #menuBtn {
	margin-top: 5px;
}
.menu-show .sim #menuBtn {
	margin-top: 3px;
}
#menuBtn:after {
	position: absolute;
	display: block;
	content: ' ';
	height: 150%;
	width: 150%;
	left: -25%;
	top: -30%;
}
#menuBtn>span {
	transition: transform .4s, background-color .4s;
	background-color: black;
	margin-bottom: 4px;
	position: relative;
	display: block;
	height: 1px;
	width: 29px;
}
#menuBtn:hover>span {
	background-color: #9E3200;
}
.menu-show #menuBtn>span {
	background-color: white;
}
.menu-show #menuBtn .line1 {
	transform: rotate(-45deg);
	top: 7px;
        width: 26px;
}
.menu-show #menuBtn .line2 {
	opacity: 0;
}
.menu-show #menuBtn .line3 {
	transform: rotate(45deg);
	top: -4px;
        width: 26px;
}

#menuMobile {
	transition: background-color .5s cubic-bezier(0.7, 0.01, 0.3, 1);
	background-color: transparent;
	padding-top: 80px;
	font-weight: 300;
	font-size: 40px;
	position: fixed;
	display: none;
	z-index: 4500;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}
.menu-show #menuMobile {
	background-color: #9E3200;
	background-color: rgba(238, 75, 0, .9);
	overflow-y: scroll;
}
#menuMobile .holder {
	white-space: nowrap;
	height: 100%;
}
#menuMobile .holder:after {
	vertical-align: middle;
	display: inline-block;
	content: ' ';
	height: 100%;
}
#menuMobile .inner {
	transform: perspective(600px) rotateX(10deg) translateZ(0);
	transition: all .4s cubic-bezier(0.7, 0, 0.36, 0.63);
	vertical-align: middle;
	display: inline-block;
	position: relative;
	width: 100%;
	opacity: 0;
	top: -10%;
}
.menu-show #menuMobile .inner {
	transform: perspective(600px) rotateX(0deg) translateZ(0);
	opacity: 1;
	top: 0;
}
.menu-closing #menuMobile .inner {
	transition: all .4s cubic-bezier(0.63, 0.64, 0.3, 1);
	transform: perspective(600px) rotateX(10deg) translateZ(0);
	opacity: 0;
	top: -10%;
}
#menuMobile a {
	margin-bottom: 8px;
	display: block;
	color: white;
}


@media (max-width: 640px) {
	#header {
		transition: background-color .4s, padding-top .4s ease 0s, padding-bottom .4s ease 0s;
		padding-bottom: 20px;
		padding-top: 28px;
	}
	#menu a {
		font-size: 16px;
	}
	.touch #menu a {
		font-weight: 300;
	}
	#header.sim {
		padding-bottom: 10px;
		padding-top: 12px;
	}
	#header .logo, #header.sim .logo {
		width: 110px;
	}
	.menu-show #header .logo, .menu-show #header.sim .logo {
		margin-top: 1px;
	}
	#header .logo img,
	#header.sim .logo img {
		margin-top: 7px;
	}
	#menuBtn>span {
		margin-bottom: 5px;
		width: 36px;
	}
	.holder {
		padding-right: 22px;
		padding-left: 22px;
	}
	#menuMobile {
		visibility: hidden;
		display: block;
	}
	#menuMobile .inner {
		padding-bottom: 65px;
	}
	.menu-show #header {
		background-color: transparent;
	}
	.menu-closing #header {
		transition-delay: .25s;
		transition-duration: .25s;
		background-color: white;
	}
	.menu-show #header {
		overflow-y: scroll;
		padding-top: 28px;
	}
	.menu-show #header .logo {
		background-image: url('/images/logo_white.png');
	}
	.menu-show #header .logo img {
		opacity: 0;
	}
	.menu-show #menuMobile, .menu-closing #menuMobile {
		visibility: visible;
	}
}

@media(max-width: 479px) {
	#menu {
		display: none;
	}
	#menuBtn {
		display: block;
	}
}

@media
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 640px),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 640px),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 640px),
(min-device-pixel-ratio: 1.25) and (max-width: 640px),
(min-resolution: 200dpi) and (max-width: 640px),
(min-resolution: 1.25dppx) and (max-width: 640px) {
	#menuBtn:hover>span {
		background-color: black;
	}
	.menu-show #menuBtn:hover>span {
		background-color: white;
	}
}
@media (max-width: 640px) and (orientation:landscape) {
	#header {
		position: absolute;
	}
	#menuMobile {
		font-size: 36px;
	}
	#menuMobile .inner {
		padding-bottom: 12px;
	}
}
@media
only screen and (min-device-width: 768px) and (max-device-width: 1024px),
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 1024px),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 1024px),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 1024px),
(min-device-pixel-ratio: 1.25) and (max-width: 1024px),
(min-resolution: 200dpi) and (max-width: 1024px),
(min-resolution: 1.25dppx) and (max-width: 1024px) {
	#header {
		transition: background-color 0s, padding-top 0s;
	}
}
